<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@color/im_white"
    >

    <ImageView
        android:id="@+id/unusual_img"
        android:layout_width="200dp"
        android:layout_height="150dp"/>

    <TextView
        android:id="@+id/unusual_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="主动私聊更容易遇到懂你的咨询师哦！"
        android:textColor="#999999"
        android:textSize="14dp"
        android:layout_marginTop="8dp"/>

    <TextView
        android:id="@+id/unusual_btn"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:gravity="center"
        android:paddingLeft="22dp"
        android:paddingRight="22dp"
        android:text="去咨询"
        android:textSize="12dp"
        android:textColor="@color/platform_but_text_color"
        android:layout_marginTop="20dp"
        android:background="@drawable/im_chat_unusual_view_btn_bg"
            />

</LinearLayout>
